SFML

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- I : sf::Keyboard
- Identity : sf::Transform
- Image() : sf::Image
- initialize() : sf::SoundStream , sf::RenderTarget
- insert() : sf::String
- Insert : sf::Keyboard
- InsufficientStorageSpace : sf::Ftp::Response
- InternalServerError : sf::Http::Response
- intersects() : sf::Rect< T >
- InvalidFile : sf::Ftp::Response
- InvalidPos : sf::String
- InvalidResponse : sf::Ftp::Response , sf::Http::Response
- IpAddress() : sf::IpAddress
- isAvailable() : sf::SoundRecorder , sf::Shader
- isBlocking() : sf::Socket
- isButtonPressed() : sf::Joystick , sf::Mouse
- isConnected() : sf::Joystick
- isEmpty() : sf::String
- isKeyPressed() : sf::Keyboard
- isOk() : sf::Ftp::Response
- isOpen() : sf::Window
- isReady() : sf::SocketSelector
- isRelativeToListener() : sf::SoundSource
- isRepeated() : sf::Texture , sf::RenderTexture
- isSmooth() : sf::RenderTexture , sf::Texture
- isValid() : sf::VideoMode
- Italic : sf::Text
- Iterator : sf::String